<template>
  <div class="bread content">
    <el-breadcrumb separator=">" style="margin: 0.2rem 0">
      <el-breadcrumb-item>首页</el-breadcrumb-item>
      <el-breadcrumb-item>{{name}}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>

<script>
export default {
  data(){
    return{
      name:'招投标'
    }
  },
}
</script>

<style scoped>
</style>
